com.sun.mirror.type

## Interface ReferenceType

All Superinterfaces:
  TypeMirror

All Known Subinterfaces:
  AnnotationType, ArrayType, ClassType, DeclaredType, EnumType, InterfaceType, TypeVariable

    public interface ReferenceType
    extends TypeMirror

Represents a reference type. These include class and interface types, array types, and type variables.

Since:
  1.5

### Method Summary

### Methods inherited from interface com.sun.mirror.type.TypeMirror

`accept, equals, toString`